<template>
	<a-card
		style="width: 100%"
		:bordered="false"
	>
		<a-button @click="resetAttendance" :loading="loading">重置当天考勤数据</a-button>
	</a-card>
</template>

<script setup name="dev">

import devApi from "@/api/sys/dev/devApi";
import dayjs from "dayjs";

const loading = ref(false);
const resetAttendance = () => {
	loading.value = true;
	devApi.resetAttendance({ date: dayjs().format("YYYY-MM-DD") }).then(res => {

	}).finally(() => {
		loading.value = false;
	});
};
</script>
